[general]
	#Enable Aphorism Tile Drama!  http://mc-drama.herokuapp.com/
	aphorism_drama = true
	#Defines which widgets are shown in the Programmer GUI: easy, medium, or advanced
	#Allowed Values: EASY, MEDIUM, ADVANCED
	programmer_difficulty = "EASY"
	#Tint Logistics configuration GUI backgrounds according to the colour of the logistics frame you are configuring.
	logistics_gui_tint = true
	#Should GUI side tabs be shown with a beveled edge? Setting to false uses a plain black edge, as in earlier versions of the mod.
	gui_bevel = true
	#Always show the pressure durability bar for pressurizable items, even when full?
	always_show_pressure_durability_bar = true
	#Should tube modules emit redstone play redstone particle effects when active?
	tube_module_redstone_particles = true
	#Should widgets in the GUI Remote Editor be snapped to a 4x4 grid?
	gui_remote_grid_snap = true
	#Should the SSP game pause when the Programmer GUI is open (does not apply in SMP)?
	programmer_gui_pauses = false
	#Should players holding an Amadron Tablet get a notification message when offers are shuffled periodically?
	notify_amadron_offer_updates = true
	#Should Pressure Chambers show air particle effects inside themselves when pressurized?
	pressure_chamber_particles = true
	#Should the Jackhammer continually show a HUD indicating break modes other than basic single-block? If false, the mode HUD will show only when switching modes
	jackhammer_hud = true

[armor]
	#Intensity of the FOV modification when using Pneumatic Leggings speed boost: 0.0 for no FOV modification, higher values zoom out more.  Note: non-zero values may cause FOV clashes with other mods.
	# Default: 0.0
	# Range: 0.0 ~ 1.0
	leggings_fov_factor = 0.0
	#Maximum time, as a percentage of the tick, that the Pneumatic Helmet Block Tracker may take when active and scanning blocks. Larger values mean more rapid update of block information, but potentially greater impact on client FPS.
	# Default: 10
	# Range: 1 ~ 100
	block_tracker_max_time_per_tick = 10
	#Enable the Pneumatic Helmet Coordinate Tracker pathfinder
	path_enabled = false
	#True if the Pneumatic Helmet Coordinate Tracker pathfinder should draw lines, false for tiles.
	wire_path = false
	#Should the Pneumatic Helmet Coordinate Tracker pathfinder path be visible through blocks?
	xray_enabled = false
	#How frequently should the Pneumatic Helmet Coordinate Tracker pathfinder path be recalculated?
	#Allowed Values: SLOW, NORMAL, FAST
	path_update_setting = "NORMAL"
	#True: show pressure as numbers.  False: show pressure as horizontal bar.
	show_pressure_numerically = true
	#Should enchantment glint be shown on Pneumatic Armor pieces? Disable if you don't like the enchantment glint messing up your carefully chosen colour scheme...
	show_enchant_glint = true
	#Maximum screen roll in degrees when banking left or right during Jet Boots flight - cosmetic only
	# Default: 35
	# Range: 0 ~ 90
	max_jet_boots_roll = 35
	#Which component initialisation messages to display when armor is booting up
	#Allowed Values: ALL, ENABLED_ONLY, NONE
	component_init_messages = "ALL"

[sound]
	#Volume level of the Elevator while running
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	elevator_volume_running = 1.0
	#Volume level of the Elevator *clunk* while starting/stopping
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	elevator_volume_start_stop = 1.0
	#Volume level of air leaks from unconnected tubes/machines. Beware: turning this off could lead to undetected leaks wasting pressure forever!
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	air_leak_volume = 1.0
	#Volume level of the hand-held Minigun
	# Default: 0.75
	# Range: 0.0 ~ 2.0
	minigun_volume_held = 0.75
	#Volume level of drone-mounted Miniguns
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	minigun_volume_drone = 1.0
	#Volume level of the Sentry Turret's Minigun
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	minigun_volume_sentry_turret = 1.0
	#Volume level of the Jet Boots in normal flight mode
	# Default: 1.0
	# Range: 0.0 ~ 2.0
	jetboots_volume = 1.0
	#Volume level of the Jet Boots when in Builder Mode
	# Default: 0.3
	# Range: 0.0 ~ 2.0
	jetboots_volume_builder_mode = 0.3
	#Volume level of the Jackhammer
	# Default: 0.7
	# Range: 0.0 ~ 2.0
	jackhammer_volume = 0.7
